@charset "UTF-8";

/*--------------------------

　magazine以外のページでも
　使用するパーツなどを記載

---------------------------*/

.m-btn1,
.m-btn2 {
    border: 1px solid #dadada;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    display: inline-block;
    text-decoration: none!important;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
}
.m-btn1:hover,
.m-btn2:hover {
    background-color: #f0efe9;
}
.m-btn1 {
    font-size: 10px;
    background: url(../img/icon-arrow-s.png) no-repeat 20px center #fff;
    padding: 2px 20px 2px 30px;
}
.m-btn2 {
    font-size: 13px;
    padding: 7px 50px;
    background: #fff;
}
.m-btn2:before {
    content: ' ';
    background: url(../img/icon-arrow-b.png) no-repeat center;
    width: 7px;
    height: 13px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
    .m-btn1 {
        background: url(../img/icon-arrow-s@2x.png) no-repeat 20px center #fff;
        background-size: 4px 6px;
    }
    .m-btn2:before {
        background: url(../img/icon-arrow-b@2x.png) no-repeat center;
        background-size: 7px 13px;
    }
}
.m-ttl1,
.comment-reply-title,
.m-sngl-rltd .kotohaco_rsview_title {
    font-size: 13px;
    padding: 0 15px 16px 15px;
    background: url(../img/dot.png) repeat-x bottom;
    margin: 0 -15px 15px -15px;
    letter-spacing: .1em;
    line-height: 1.5;
}
.m-ttl1 img {
    padding-right: 7px;
    vertical-align: middle;
}
.m-ttl1 p {
    font-size: 15px;
}
.m-ttl1 span {
    color: #888;
    font-size: 11px;
    padding-left: 10px;
}
.m-ttl2 {
    display: table;
    text-align: center;
    font-size: 18px;
    margin: 0 auto;
    background-image: url(../img/ttl-dot.png), url(../img/ttl-dot.png);
    background-repeat: no-repeat, no-repeat;
    background-position: left center, right center;
    padding: 10px 45px;
    line-height: 1.2;
}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
    .m-ttl2 {
        background-image: url(../img/ttl-dot@2x.png), url(../img/ttl-dot@2x.png);
        background-size: 25px 21px;
    }
}
.m-ttl2 strong {
    font-size: 11px;
    font-weight: normal;
    display: block;
    margin-top: 5px;
}

/*//------event-lst-----*/

.m-lst-event {
    overflow: hidden;
}
.m-lst-event > li {
    float: left;
    margin-bottom: 20px;
}
.m-lst-event li > a {
    position: relative;
    display: block;
    outline: none;
    overflow: hidden;
    border: 1px solid #dbd9cd;
    background: #fff;
}
.m-lst-event-pic {
    position: relative;
    height: 144px;
    overflow: hidden;
}
.m-lst-event-pic img:not(.m-lst-event-pic-tag) {
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
}
.m-lst-event-pic-tag {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 77px;
}
.m-lst-event-dtl {
    padding: 15px;
    background: url(../img/dot.png) repeat-x bottom;
    position: relative;
}
.m-lst-event-dtl-date {
    border: 1px solid #dadada;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 68px;
    height: 50px;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    padding-top: 18px;
    overflow: hidden;
    letter-spacing: .1em;
    background: #fff;
}
.m-lst-event-dtl-date span {
    background: #999;
    color: #fff;
    display: block;
    font-size: 11px;
    text-align: center;
    width: 68px;
    height: 20px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
}
.m-lst-event-dtl-date strong {
    font-size: 20px;
    font-weight: normal;
    line-height: 1;
}
.m-lst-event-dtl-date p {
    font-size: 10px;
    padding-top: 5px;
    letter-spacing: 0;
}
.m-lst-event-dtl-hsk {
    display: table-cell;
    height: 70px;
    vertical-align: middle;
    line-height: 1;
    font-size: 11px;
    padding-left: 10px;
}
.m-lst-event-dtl-hsk span {
    display: block;
    padding: 5px 0 5px 20px;
    min-height: 10px;
}
li .m-lst-event-dtl-hsk span {
    width: 128px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.m-main-top-event li .m-lst-event-dtl-hsk span {
    width: 117px;
}
li .m-lst-event-dtl-hsk span br {
    display: none;
}
.m-main-sngl-r .m-lst-event-dtl-hsk {
    padding-bottom: 10px;
    padding-left: 0;
}
.m-main-sngl-r-inner .m-lst-event-dtl-hsk span {
    font-size: 12px;
    line-height: 1.6;
    padding-left: 21px;
    background-position-y: 7px;
}
.hsk-time {
    background: url(../img/icon-time.png) no-repeat left center;
}
.hsk-place {
    background: url(../img/icon-place.png) no-repeat left center;
}
.hsk-price {
    background: url(../img/icon-price.png) no-repeat left center;
}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
    .hsk-time {
        background: url(../img/icon-time@2x.png) no-repeat left center;
        background-size: 15px;
    }
    .hsk-place {
        background: url(../img/icon-place@2x.png) no-repeat left center;
        background-size: 15px;
    }
    .hsk-price {
        background: url(../img/icon-price@2x.png) no-repeat left center;
        background-size: 15px;
    }
}
.m-lst-event-ttl {
    padding: 10px 15px 65px;
    line-height: 1;
    position: relative;
    border-top: none;
    overflow: hidden;
}
.m-lst-event-ttl strong {
    font-weight: normal;
    font-size: 11px;
    color: #0198a6;
    margin-bottom: 5px;
    display: block;
}
.m-lst-event-ttl h4 {
    line-height: 1.5;
    font-size: 14px;
}
.m-lst-event-ttl h4 br {
    display: none;
}
.m-lst-event-guest {
    font-size: 11px;
    padding-top: 10px;
    color: #888;
    line-height: 1.4;
}
.m-lst-event-icon {
    position: absolute;
    bottom: 15px;
    left: 0;
    box-sizing: border-box;
    padding: 0 15px;
    height: 40px;
    width: 100%;
    overflow: hidden;
}
.m-lst-event-icon > img {
    width: 40px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    height: auto;
}
.m-lst-event-reco {
    display: block;
    position: absolute;
    width: 258px;
    top: 244px;
    left: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    z-index: 2;
}
.m-main-top-event .m-lst-event-pic {
    height: 138px;
}
.m-main-top-event .m-lst-event-reco {
    width: 248px;
    top: 238px;
}
.m-lst-event-reco-inner {
    width: 258px;
    padding: 5px 20px 0;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    background: #fff;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    transform: translateY(30px);
    -webkit-transform: translateY(30px);
}
.m-main-top-event .m-lst-event-reco-inner {
    width: 248px;
}
.m-lst-event-reco h3 {
    text-align: center;
    font-size: 12px;
    color: #fff;
    background: #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: table;
    margin: 0 auto 10px auto;
    padding: 0 20px;
    line-height: 1.5;
}
.m-lst-event-reco ul {
    font-size: 11px;
}
.m-lst-event-reco ul li {
    padding: 6px 0 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 218px;
}
.m-main-top .m-lst-event-reco ul li {
    width: 208px;
}
.m-lst-event-reco ul li+li {
    background: url(../img/dot.png) repeat-x top;
}
.m-lst-event li a:hover .m-lst-event-reco {
    opacity: 1;
    filter: alpha(opacity=100);
}
.m-lst-event li a:hover .m-lst-event-reco-inner {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

/*------event-lst-----//*/


/*//------column-lst-----*/


/* index */

.m-lst-column-index li {
    margin-bottom: 20px;
}
.m-lst-column-index li > a {
    display: block;
    position: relative;
    transition: all 0.2s ease;
    border: 1px solid #dbd9cd;
}
.m-lst-column li > a:hover {
    opacity: 0.6;
}
.m-lst-column-index-thumb-wrap {
    position: relative;
}
.m-lst-column-index-thumb {
    height: 138px;
    position: relative;
    overflow: hidden;
}
.m-lst-column-index-thumb > img {
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
}
.m-lst-column-index-thumb-cat:before {
    content: ' ';
    z-index: 1;
    display: block;
    height: 90px;
    position: absolute;
    width: 100%;
    background: url(../img/thumb-bg.png) repeat-x bottom;
    bottom: 0;
}
.m-lst-column-index-ttl {
    padding: 15px;
    line-height: 1;
}
.m-lst-column-index-thumb-cat {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
}
.m-lst-column-index-thumb-cat img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 80px;
    position: relative;
    z-index: 2;
    margin-bottom: -26px;
    border: 1px solid #fff;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
}
.m-lst-column-index-ttl-cat {
    color: #ad9649;
    font-size: 12px;
    text-align: center;
    padding: 25px 0 20px;
    background: url(../img/dot.png) repeat-x bottom;
    margin-bottom: 19px;
    line-height: 1.3rem;
}
.m-lst-column-index-ttl h4 {
    line-height: 1.6;
    font-size: 16px;
}
.m-lst-column-index-ttl p {
    font-size: 11px;
    padding-top: 20px;
    color: #888;
    line-height: 1.5;
}
.m-lst-column-index-date {
    line-height: 1;
    color: #888;
    font-size: 11px;
    padding-top: 15px;
    letter-spacing: .1em;
    text-align: right;
}

/* category */

.m-lst-column {
    overflow: hidden;
}
.m-lst-column li {
    margin-bottom: 20px;
}
.m-lst-column li > a {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    border: 1px solid #dbd9cd;
}
.m-lst-column li > a:hover {
    opacity: 0.6;
}
.m-lst-column-thumb {
    position: relative;
    height: 144px;
    overflow: hidden;
}
.m-lst-column-thumb > img {
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
}
.m-lst-column-ttl {
    padding: 15px;
    line-height: 1;
    border-top: none;
    margin-top: 0!important;
}
.m-lst-column-ttl strong {
    font-weight: normal;
    font-size: 11px;
    color: #ad9649;
    margin-bottom: 10px;
    display: block;
}
.m-lst-column-ttl span {
    padding-bottom: 5px;
    font-size: 12px;
    color: #888;
    display: block;
}
.m-lst-column-ttl h4 {
    line-height: 1.5;
    font-size: 14px;
}
.m-lst-column-ttl p {
    font-size: 11px;
    padding-top: 20px;
    color: #888;
    line-height: 1.5;
}
.m-lst-column-date {
    line-height: 1;
    color: #888;
    font-size: 11px;
    padding: 15px;
    letter-spacing: .1em;
    text-align: right;
}

/*------column-lst-----//*/
